Saltar al contenido principal
POST
Python (SDK)

Autorizaciones

Authorization
string
header
requerido

Send Authorization: Bearer , using an MKA1 API key for automation or an OAuth API access token for a signed-in application. Use a dynamic security callback to refresh OAuth access tokens. Browser session-only operations still require their declared cookie.

Encabezados

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Cuerpo

application/json
name
string
requerido
Required string length: 1 - 120
teamId
string
requerido
Minimum string length: 1
scopes
string[]
requerido
Minimum array length: 1
Minimum string length: 1
expiresIn
integer
Rango requerido: x <= 9007199254740991
rateLimitEnabled
boolean
predeterminado:false
rateLimitTimeWindow
rateLimitMax
number
Rango requerido: x >= 1
onBehalfOf
object

Respuesta

Clave acuñada (texto sin formato devuelto una vez)

id
string
requerido
userId
string
requerido
userType
enum<string>
requerido
Opciones disponibles:
user,
service-account
orgId
string | null
requerido
teamId
string | null
requerido
scopes
string[]
requerido
name
string | null
key
string
prefix
string | null
start
string | null
rateLimitEnabled
boolean | null
rateLimitTimeWindow
number | null
rateLimitMax
number | null
expiresAt
string | null